MPRSET(3NCARG)

NAME
MPRSET - Reset the internal state of EZMAP/EZMAPA to the default.

SYNOPSIS
CALL MPRSET

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_mprset()

DESCRIPTION
MPRSET has no arguments.

USAGE
MPRSET - Calling this routine resets the internal parameters of EZMAP/EZMAPA to the default state and recalls the routine MAPINT to initialize the package.

EXAMPLES
No example is available for MPRSET.

ACCESS
To use MPRSET or c_mprset, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: ezmap, ezmap_params, mapaci, mapbla, mapblm, mapdrw, mapeod, mapfst, mapgci, mapgrd, mapgrm, mapgtc, mapgti, mapgtl, mapgtr, mapint, mapiq, mapiqa, mapiqd, mapiqm, mapit, mapita, mapitd, mapitm, maplbl, maplmb, maplot, mappos, maproj, maprs, maprst, mapsav, mapset, mapstc, mapsti, mapstl, mapstr, maptra, maptri, maptrn, mapusr, mapvec, mpchln, mpfnme, mpgetc, mpgeti, mpgetl, mpgetr, mpglty, mpiaty, mpifnb, mpilnb, mpiola, mpiosa, mpipai, mpipan, mpipar, mpisci, mplnam, mplndm, mplndr, mplnri, mpname, mpsetc, mpseti, mpsetl, mpsetr, supmap, supcon, ncarg_cbind

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.